    .chart-container {
        position: relative;
        margin: auto;
        height: 1000px;
        width: 100%;
    }

    p {
        font-family: 'Martel', serif;
        font-size: 1rem;
    }

    img.logo {
        width: 40%;
        max-width: 300px;
        padding: 1em;
    }

    h1,
    h2,
    h3,
    h4 {
        text-align: center;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
      text-transform:uppercase;
    }

    p.source {
        font-family: 'Roboto Condensed', sans-serif;
        text-transform: uppercase;
        text-align: right;
        font-size: 0.8em;
    }